Bug 352411 - Patches for kdelibs package...
Patches for kdelibs package...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 10:56 EDT by Sammy
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:48:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kdegraphics messup from kdelibs patch (664 bytes, patch)
2007-10-25 10:57 EDT, Sammy
no flags Details | Diff
Mimetype patch (476 bytes, patch)
2007-10-25 10:58 EDT, Sammy
no flags Details | Diff

  None (edit)
Description Sammy 2007-10-25 10:56:49 EDT
There are two recent patches that I think are important enough to be
incorporated into the kdelibs 3.5.8 packages.

1. First patch corrects problems in zooming/selection in many kdegraphics
   applications and has been included in the most recent "Commit Digest".

2. Second is a small typo in kjs_navigator.cpp.

FYI
Comment 1 Sammy 2007-10-25 10:57:40 EDT
Created attachment 237401 [details]
kdegraphics messup from kdelibs patch
Comment 2 Sammy 2007-10-25 10:58:08 EDT
Created attachment 237421 [details]
Mimetype patch
Comment 3 Rex Dieter 2007-10-25 11:23:56 EDT
kdegraphics patch has already been done, thanks for the other.

What are the implications of not applying the kjs patch?  (We need to evaluate
if it warrants emergency attention to get into f8-final)
Comment 4 Brian Powell 2008-04-25 00:48:00 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.